Subject: Re: Japan, Argentina and Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 May 2000 11:17:00 -0700 (PDT)

Mario,

Yes, we should be ready to go, although the law firm we are using in Japan 
(Baker & McKenzie in Tokyo) have indicated that they still have a few open 
issues to follow-up on.

Baker & McKenzie have concluded that where an Enron non-Tokyo trading office 
receives a payment on a swap from a Japanese counterparty, that payment 
should not be subject to Japanese income tax or withholding tax.  Further, 
they have advised that consumption tax (Japan's 5% VAT) should not apply to 
financial transactions, although Japanese counterparties acquiring physical 
product for delivery in Japan would be subject to the 5% consumption tax. 

Baker & McKenzie have advised that they need to do some follow-up work with 
respect to payments from options and from physical contracts as well as some 
further checking on the tax treaties that Japan has with the countries where 
our non-Japan trading offices are located.  I expect to have their response 
shortly.

One issue that we are currently pursuing is the Japanese tax consequences of 
the Enron Japan trading office providing services that benefit the other 
Enron trading offices.  In this case, it may be appropriate for Enron Japan 
to receive a service fee for such services.  I am in the process of 
determining to what extent Enron Japan would be providing services.

Please let me know if you have any questions or need any additional 
information.  I will let you know of any additional developments as soon as 
they occur.

Best regards,
Susan

Mario Parra Cardoso@ENRON
05/01/2000 02:50 PM
To: Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Jeff Blumenthal/HOU/ECT@ECT, Stephen H Douglas/HOU/ECT@ECT, David 
Forster/Corp/Enron@Enron 

Subject: Re: Japan, Argentina and Brazil

Susan,

Following up on David's email, I understand we are ready to go, right?

Mario
---------------------- Forwarded by Mario Parra Cardoso/Corp/Enron on 
05/01/2000 02:39 PM ---------------------------

David Forster
04/27/2000 06:28 PM
To: Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mario Parra Cardoso/Corp/Enron@Enron, Jeff Blumenthal/HOU/ECT@ECT, 
Stephen H Douglas/HOU/ECT@ECT 

Subject: Re: Japan, Argentina and Brazil  

Mario is away until next week.

The Japanese could trade with any Enron office which is posting commodities 
on EnronOnline - but are most likely to be interested primarily in the 
products posted by Singapore (global products), as it provides the best 
timezone overlap. Both physical and financial are possible, but none of the 
physical delivery locations on EnronOnline are currently in Japan.

Dave

Susan Musch@ENRON_DEVELOPMENT
04/27/2000 12:38 PM
To: Mario Parra Cardoso/Corp/Enron@ENRON
cc: Jeff Blumenthal/HOU/ECT@ECT@ENRON, Stephen H Douglas/HOU/ECT@ECT@ENRON, 
David Forster/Corp/Enron@Enron 

Subject: Re: Japan, Argentina and Brazil  

Mario,

Thanks for your e-mail.  I wanted to follow up on one more point just to make 
sure we have everything covered for May 1st.  Do we expect the Japanese to do 
online trading with the other Enron trading offices?  If so, which offices 
would they be trading with and what kind of products would be traded?  For 
example, would there be physical settlement (or delivery) of product in Japan 
to the Japanese customers or would there be only financial derivatives traded?

I really appreciate your help on this.

Best regards,
Susan

Mario Parra Cardoso@ENRON
04/27/2000 10:55 AM
To: Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Jeff Blumenthal/HOU/ECT@ECT, Stephen H Douglas/HOU/ECT@ECT, David 
Forster/Corp/Enron@Enron 

Subject: Re: Japan, Argentina and Brazil  

Susan,

Your understanding is correct. 

Thanks,

Mario Parra Cardoso
EnronOnline

Susan Musch@ENRON_DEVELOPMENT
04/27/2000 10:46 AM
To: Mario Parra Cardoso/Corp/Enron@ENRON
cc: Jeff Blumenthal/HOU/ECT@ECT@ENRON, Stephen H Douglas/HOU/ECT@ECT@ENRON 

Subject: Re: Japan, Argentina and Brazil  

I have a conference call set up with our Japanese tax counsel this evening 
(Thursday evening Houston time).  After the call, I should be able to confirm 
that there are no major Japanese tax issues once our Japan office commences 
trading with Japanese counterparties through Enron Online.

However, I understand that initially, the Japan Online implementation will 
only entail Japanese counterparties trading internationally (e.g. trading 
non-Japanese products).  Based on this assumption, I think we're okay for 
Monday from a Japanese trading office perspective.  Please let me know if my 
understanding is incorrect.

Best regards,
Susan

Mario Parra Cardoso@ENRON
04/26/2000 03:34 PM
To: Jeff Blumenthal/HOU/ECT@ECT
cc: Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Stephen H 
Douglas/HOU/ECT@ECT 

Subject: Re: Japan, Argentina and Brazil

Jeff,

The marketing material is on its way to Tokyo. This Friday it is expected to 
be sent to clients. 

As you can see, time is something that we don't have. Could you please let us 
know if we are OK to go with the Japanese launch?

Thanks,

Mario

---------------------- Forwarded by Mario Parra Cardoso/Corp/Enron on 
04/26/2000 03:27 PM ---------------------------

Mario Parra Cardoso
04/19/2000 03:30 PM
To: Jeff Blumenthal/HOU/ECT@ECT
cc: Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Stephen H 
Douglas/HOU/ECT@ECT 

Subject: Re: Japan, Argentina and Brazil  

Jeff,

You are right. For the launch of EnronOnline in Japan, local clients will be 
offered the ability to trade existing EOL products. Japanese products will be 
offered in  the future. 

Please be advised, though, that Singapore products are likely to be added to 
EnronOnline before the Japanese launch. We expect Japanese clients to trade 
Singapore products, in addition to the ones currently available.

Thanks,

Mario

Jeff Blumenthal@ECT
04/19/2000 03:18 PM
To: Mario Parra Cardoso/Corp/Enron@ENRON
cc: Susan Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Stephen H 
Douglas/HOU/ECT@ECT 

Subject: Re: Japan, Argentina and Brazil  

Mario,

We have begun discussions with a Tokyo law firm regarding the various 
Japanese tax issues related to EnronOnLine.  In that vein, can you please 
clarify whether ENA will be offering certain Japanese counterparties the 
ability to trade existing EOL products (i.e., products that are not 
Japanese-based) and that such offering will commence in May, 2000, while no 
Japanese products will be offered until sometime in the future? 

If you would, please reply to all listed above so that we can hold 
discussions this evening with out Japanese tax advisors.

Thanks for your help, and best regards,

Jeff

Mario Parra Cardoso@ENRON
04/19/2000 10:12 AM
To: Jeff Blumenthal/HOU/ECT@ECT
cc: Stephen H Douglas/HOU/ECT@ECT 
Subject: Re: Japan, Argentina and Brazil  

Jeff,

Japan is obviously the country that worries me the most since we intend to 
launch the site for Japanese clients in May. 

The marketing material is expected to be sent by late next week.

Please let me know how long the process for Japan may still last and if you 
anticipate problems.

Brazil and Argentina are expected be launched this summer.

Thanks,

Mario

Jeff Blumenthal@ECT
04/19/2000 09:34 AM
To: Mario Parra Cardoso/Corp/Enron@ENRON
cc: Stephen H Douglas/HOU/ECT@ECT 

Subject: Re: Japan, Argentina and Brazil  

Mario,

We've begun working with our outside tax advisors.  I understand the urgency 
of this matter and will see that it is moved along as quickly as possible.  
In the meantime, please let me know if you have any questions.  Thanks.

Mario Parra Cardoso@ENRON
04/17/2000 04:07 PM
To: Jeff Blumenthal/HOU/ECT@ECT
cc:  
Subject: Japan, Argentina and Brazil

Jeff,

Anything new on tax issues related to EnronOnline for the countries above 
mentioned?

Thanks,

Mario